body {
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) repeat-x center top fixed #000202;
	color:#949595;
	padding:0px;
	margin:0 auto;
	font-size:14px;
}
p{ margin:0px; padding:0px;}
a{ color:#22a1bf; text-decoration:none;}
a:hover{ color:#22a1bf; text-decoration:underline;}
.flash{ font-size:0px;}
.searchbg{ background:url(../images/topbg1.jpg) no-repeat; width:484px; height:138px; padding-bottom:10px;}
.search{ background:url(../images/serbg.jpg) no-repeat; width:208px; height:33px; padding-left:5px;}
.search input{border:0px; padding-left:10px;}
.serv1{ background:url(../images/serv1.png) no-repeat center; height:238px;}
.content_top{ background:url(../images/content_top.png) no-repeat bottom center; height:26px;}
.content_bg{ background:url(../images/content_bg.png) repeat-y center;}
.bg{ background:url(../images/grey_bg.jpg) repeat-x; padding:0px 20px;}
td#img_here {background:url(../images/img_bg.png) no-repeat top center; padding:11px 12px 14px 13px;}
.footer
{
background:url(../images/footbg.png) no-repeat top center;
margin:auto;
font-size:12px;
color:#b9b9b9;
height:65px;
padding-top:15px;
}
.footer li
{padding:0px 0px 5px 0px;color:#b9b9b9; list-style:none;
}
.footer li a
{
color:#b9b9b9;
padding:0px 5px 0px 5px;
text-decoration:none;
}
.footer li a:hover
{ 
color:#b9b9b9;
text-decoration:underline; 
}
.link
{
color:#b9b9b9;
margin:0px;
}
.link a
{
color:#b9b9b9;
padding:0px 2px;
text-decoration:none;
}
.link a:hover
{
color:#b9b9b9;
text-decoration:underline;
}
